.logo a{ float:left;}
.logo-text{ margin-top:70px;}
.round_conrol{ display:inline; margin-bottom:-3px;}
.round-left{ display:inline; margin:0;}
.round-right{ display:inline; margin:0;}
.post-img span img, .officer-box .img-box a span img{ margin:6px 0 0 0;}
.client-content .img-box a img{margin:0;}
#primary .sub-sub { top:3px;}
.feed-box .more-link, .feed-block .more-link{margin:-1px 0 0 0;}
.client-content .img-box{margin:0 10px 10px 0;}
.forma ol li input{ margin-bottom:-22px;}
.forma ol li textarea{ margin-top:20px;}
#cformsform{ margin-top:-18px;}
.cont{ margin-bottom:50px;}
.roundabout-in-focus{ opacity:0!important;}